Subject: Re: Mailing Incentives
From: "Michael B" <[email-masked]>
To: "Whitney, Ruth E - Lansing, MI" <[email-masked]>
Date: Fri, 14 Feb 2014 12:50:36 -0500

Hello Elaine.
I am forwarding your contact information to Stephen Boehnlein our rep for Aerial Graphics.  I will include Carolyn's as well.  He may questions in regards to some of the programs and tools you introduced me to.  I showed him the Every Door Direct tool and he agrees that it may be something he can implement.  He may contact you in the future.  Hope you have a great vacation.  (Hopefully some place warm!) 
Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI 
Sent: Friday, February 14, 2014 12:00 AM
To: ([email-masked]) 
Subject: RE: Mailing Incentives

Hi!  I'm headed out of town for some vacation.  I'll be back on the 24th.

Do you have some questions for me?

Carolyn can assist, too, if questions come up while I'm gone.

Elaine

From: Whitney, Ruth E - Lansing, MI 
Sent: Friday, February 07, 2014 11:51 PM
To: ([email-masked])
Subject: Mailing Incentives

 

 

Mike,

I did get a Promo Kit in the mail to you this afternoon.

I've included the electronic version of our mailing promotions/incentives for 2014. I also included the enrollment guide as you would sign-up online to take advantage.  I did find additional details on the Branded Color Mobile promotion and attached it.  There are 4 promotions that stand out to me as a potential fit:

·         Mail and Digital Personalization Promotion 

·         Branded Color Mobile Technology Promotion

·         Emerging Technology Featuring NFC Promotion 

·         Mail Drives Mobile Commerce Promotion

Talk with you soon!

Kind Regards,

Elaine Whitney

HQ Field Sales

Ph: 517.337.8763

[email-masked]